Bug 126010 - Add support for iomega USB floppy drive
Add support for iomega USB floppy drive
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kudzu (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 05:43 EDT by David Juran
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 18:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-06-15 05:43:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
Adding the line 
match   floppy "X1DE"
to the device "floppy" in /etc/updfstab.conf.default would remedy the
problem

Version-Release number of selected component (if applicable):
kudzu-1.1.22.2-1

How reproducible:
Always

Steps to Reproduce:
1.plug the drive into the usb port
2.See that it doesn't show up in /etc/fstab

    

Additional info:
Comment 1 Suzanne Hillman 2004-06-17 15:26:14 EDT
Internal RFE bug #126226 entered; will be considered for future releases.
Comment 4 Bill Nottingham 2005-02-07 18:32:58 EST
In kudzu-1.1.22.6-1 or later.

Note You need to log in before you can comment on or make changes to this bug.